html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	font-family: Tahoma;
	font-size: 13px;
	width: 960px;
	margin: 0px auto;
}
#Banner {
	width: 960px;
	height: auto;	
}
#thongtin #thoigian {
	font-family: Arial;
	font-size: 24px;
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 960px;
	float: left;
	text-align: center;
	min-height: 80px;
}
#thongtin #thongke {
	font-family: Tahoma;
	font-size: 20px;
	margin-top: 50px;
	margin-bottom: 0px;
	width: 360px;
	float: left;
	text-align: center;
	min-height: 100px;
}
#Main {
	width: 960px;
	min-height: 100px;
}

#Main #thele {
	width: 240px;
	float: left;
	text-align: center;
	min-height: 160px;
}
.thele-item {
    /* Các thuộc tính CSS cho các phần tử có lớp .thele-item */
    width: 240px;
	float: left;
	text-align: center;
	min-height: 160px;
    transition: transform 0.3s ease;
}

.thele-item:hover {
    transform: scale(1.1);
}
#footer {
	width: 960px;
	text-align: left;
	height: 60px;
	color: #333;
	clear: left;
}
#lienhe {
	margin-top: 50px;
	width: 960px;
	font-family: Roboto;
	font-size: 20px;
	text-align: left;
	line-height: 20px;
	height: 400px;
	color: #000;
	clear: left;
}
#lienhe h1{
	text-align: center;
	font-size: 22px;
	color: red;
}
#lienhe p{
	margin: 0;
    font-size: 20px;
    line-height: 25px;
	color: #555;
    padding-left: 25px;
}
#lienhe .phone{
	background: url(/img/phone.png) no-repeat;
    background-position: 5px 5px;
}
#lienhe .email{
	background: url(/img/email.png) no-repeat;
    background-position: 5px 5px;
}
#Main h3{
	text-align: center;
	font-size: 22px;
	color: red;
}
#Main h4{
	text-align: center;
	font-size: 18px;
}
#Main ul{
	margin: 0px;
	padding: 0;
}
#Main ul li{
	list-style: none;
	height: 325px;
	clear: left;
	margin-bottom: 0px;
	border-bottom: 1px solid #090808;
}
#Main ul li img{
	height: 300px;
	float: left;
	margin-right: 20px;
}
#Main ul li h2{
	font-size: 16px;
}
#Main ul li h1{
	font-size: 12px;
	font-style: normal;
}
.custom-table {
    width: 960px;
    border: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
}
.custom-table th {
    font-weight: bold;
}

.custom-table td {
    padding: 10px;
    border: 1px solid black;
}

.reg-table {
    width: 960px;
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
}
.reg-table th {
    font-weight: bold;
}

.reg-table td {
    padding: 10px;
}


.pull-right {
	float: right;
}
   .pagination {
        margin-top: 20px;
        text-align: center;
    }

    .pagination a {
        display: inline-block;
        padding: 8px 16px;
        text-decoration: none;
        color: #000;
        border: 1px solid #ddd;
        margin-right: 5px;
    }

    .pagination a.active {
        background-color: #4CAF50;
        color: white;
    }

    .pagination a:hover:not(.active) {
        background-color: #ddd;
    }

    #search-form {
        margin-top: 20px;
        text-align: center;
    }

    #search-form input[type="text"] {
        padding: 8px;
        width: 200px;
    }

    #search-form input[type="submit"] {
        padding: 8px 16px;
        background-color: #4CAF50;
        color: white;
        border: none;
        cursor: pointer;
    }
    
    .form-group {
    margin-bottom: 15px;
}

label {
    text-align: right;
    display: block;
}


/* Kiểu cho phần tử <input> */
#regForm input[type="text"],
#regForm input[type="password"],
#regForm select {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <select> */
#regForm select {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> có pattern */
#regForm input[pattern] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> số điện thoại */
#regForm input[type="text"][name="mobile"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> email */
#regForm input[type="text"][name="email"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> số tài khoản */
#regForm input[type="text"][name="taikhoan"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <select> ngân hàng */
#regForm select[name="nganhang"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> username */
#regForm input[type="text"][name="username"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> password */
#regForm input[type="password"][name="pass"] {
    width: 100%;
    padding: 10px;
}

/* Kiểu cho phần tử <input> submit */
#regForm input[type="submit"][name="btn_submit"] {
    width: auto;
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

/* Kiểu cho thẻ <h4> trong #regForm */
#regForm h6 {
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
    text-align: center;
}
#uploadf {
  margin-top: 20px;
}

.form-group {
  display: flex;
  align-items: center;
}

.form-group label {
  flex-basis: 120px;
  font-weight: bold;
}

.form-group input[type="text"],
.form-group input[type="file"] {
  flex-grow: 1;
  padding: 5px;
}

#uploadf input[type="submit"] {
  margin-left: 10px;
  background-color: #4CAF50;
  color: white;
  border: none;
  padding: 8px 16px;
  cursor: pointer;
}

#thele1 {
    padding: 5px; /* Khoảng cách từ lề cho phần nội dung */
    text-align: justify; /* Căn đều nội dung */
}

#thele1 h1 {
    font-size: 16px; /* Cỡ chữ cho tiêu đề h1 */
    color: #333; /* Màu chữ cho tiêu đề h1 */
    margin-bottom: 10px; /* Khoảng cách dưới cho tiêu đề h1 */
}

#thele1 p {
    font-size: 16px; /* Cỡ chữ cho đoạn văn */
    line-height: 1.6; /* Độ cao dòng cho đoạn văn */
    color: #666; /* Màu chữ cho đoạn văn */
    margin-bottom: 15px; /* Khoảng cách dưới cho đoạn văn */
}